from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class CellContentType(IntEnum):
    EMPTY = auto()
    VALUE = auto()
    TEXT = auto()
    FORMULA = auto()
